#include <iostream>
#include <vector>

#include "histogram_internal.h"
using namespace std;

bool find_minmax(const vector<double>& numbers, double& min_in_numbers, double& max_in_numbers)  {

	if (numbers.empty()) {
		return false;
	}

	max_in_numbers = *(max_element(begin(numbers), end(numbers)));
	min_in_numbers = *(min_element(begin(numbers), end(numbers)));


	return true;
}
